### Method

# Handy Leaflet get_transition_type

since: 1.0

#### Declaration [src]

    HdyLeafletTransitionType
    hdy_leaflet_get_transition_type (
      HdyLeaflet* self
    )

#### Description [src]

Gets the animation type that will be used for transitions between modes and children.

Available since: 1.0

Gets property | `Handy.Leaflet:transition-type`

#### Return value

Type: `HdyLeafletTransitionType`

The current transition type of `self`.